# quture-app

A package to use knex configurably with a {Quture} based application.

---

### Introduction

The package exports a class that can be instantiated to connect to a configurable database.

### Basic usage

```JavaScript
'use strict';

const qutureApp = require('./my/quture/app');
const QutureDatabase = require('quture-database');

// QutureDatabase constructor takes the {Quture} instance
// then a second parameter whether or not to execute the migrations
let database = new QutureDatabase(qutureApp, true);
```
